lib64quicktime-devel-1.2.4-21.mga6.x86_64.rpm


Advertisement

Description

lib64quicktime-devel - Header files and development documentation for libquicktime

Property Value
Distribution Mageia 6.1
Repository Mageia Core x86_64
Package filename lib64quicktime-devel-1.2.4-21.mga6.x86_64.rpm
Package name lib64quicktime-devel
Package version 1.2.4
Package release 21.mga6
Package architecture x86_64
Package type rpm
Category Development/C
Homepage http://libquicktime.sourceforge.net/
License LGPLv2+
Maintainer -
Download size 34.95 KB
Installed size 143.26 KB
Header files and development documentation for libquicktime.

Alternatives

Package Version Architecture Repository
lib64quicktime-devel-1.2.4-21.mga6.tainted.x86_64.rpm 1.2.4 x86_64 Mageia Tainted
lib64quicktime-devel - - -

Requires

Name Value
devel(libdl(64bit)) -
devel(libm(64bit)) -
devel(libz(64bit)) -
lib64quicktime0 == 1.2.4
pkgconfig -

Provides

Name Value
devel(libquicktime(64bit)) -
lib64quicktime-devel == 1.2.4-21.mga6
lib64quicktime-devel(x86-64) == 1.2.4-21.mga6
lib64quicktime0-static-devel == 1.2.4-21.mga6
libquicktime-devel == 1.2.4-21.mga6
pkgconfig(libquicktime) == 1.2.4
quicktime-devel == 1.2.4-21.mga6
quicktime-static-devel == 1.2.4-21.mga6

Obsoletes

Name Value
lib64quicktime0-devel -
lib64quicktime0-static-devel == 1.2.4-21.mga6

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64quicktime-devel-1.2.4-21.mga6.x86_64.rpm
Source Package libquicktime-1.2.4-21.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64quicktime-devel rpm package:
    # urpmi lib64quicktime-devel

Files

Path
/usr/include/lqt/colormodels.h
/usr/include/lqt/compression.h
/usr/include/lqt/lqt.h
/usr/include/lqt/lqt_atoms.h
/usr/include/lqt/lqt_codecinfo.h
/usr/include/lqt/lqt_qtvr.h
/usr/include/lqt/lqt_version.h
/usr/include/lqt/quicktime.h
/usr/lib64/libquicktime.so
/usr/lib64/pkgconfig/libquicktime.pc

Changelog

2017-07-07 - luigiwalser <luigiwalser> 1.2.4-21.mga6.tainted
+ Revision: 1109378
- rediff patch from opensuse to fix CVE-2017-912[2-8]
2017-05-29 - luigiwalser <luigiwalser> 1.2.4-20.mga6
+ Revision: 1105434
- enable lame for core
2017-05-02 - akien <akien> 1.2.4-19.mga6
+ Revision: 1098298
- Rebuild for ffmpeg 3.3
2017-03-09 - akien <akien> 1.2.4-18.mga6
+ Revision: 1090881
- Add Archlinux patches to fix ffmpeg 3.0+ compatibility
- Rebuild for ffmpeg 3.2.4
2017-03-02 - ns80 <ns80> 1.2.4-17.mga6.tainted
+ Revision: 1088494
- rebuild for tainted section
2017-03-02 - ns80 <ns80> 1.2.4-16.mga6
+ Revision: 1088493
- rebuild for tainted section
2017-03-02 - ns80 <ns80> 1.2.4-15.mga6
+ Revision: 1088486
- rebuild for core section
2017-03-02 - ns80 <ns80> 1.2.4-14.mga6.tainted
+ Revision: 1088475
- add patch for CVE-2016-2399 (mga#20357)
2016-03-15 - daviddavid <daviddavid> 1.2.4-13.mga6.tainted
+ Revision: 990912
- rebuild with schroedinger without .la files
2016-01-18 - luigiwalser <luigiwalser> 1.2.4-12.mga6
+ Revision: 925617
- rebuild for x264

See Also

Package Description
lib64quicktime0-1.2.4-21.mga6.x86_64.rpm Shared library of libquicktime
lib64qupzilla-devel-2.0.2-1.mga6.x86_64.rpm QupZilla development files
lib64qupzilla2-2.0.2-1.mga6.x86_64.rpm QupZilla shared library
lib64qutim-adiumchat1-0.3.2-7.mga6.x86_64.rpm qutIM shared library
lib64qutim-adiumwebview0-0.3.2-7.mga6.x86_64.rpm qutIM shared library
lib64qutim-devel-0.3.2-7.mga6.x86_64.rpm qutIM header files
lib64qutim-simplecontactlist0-0.3.2-7.mga6.x86_64.rpm qutIM shared library
lib64qutim0-0.3.2-7.mga6.x86_64.rpm qutIM shared library
lib64quvi-devel-0.9.4-6.mga6.x86_64.rpm Files needed for building applications with libquvi
lib64quvi0.9_0.9.4-0.9.4-6.mga6.x86_64.rpm Shared library files libquvi
lib64qwt-devel-6.0.1-9.mga6.x86_64.rpm Development tools for programs which uses Qwt Widget set
lib64qwt5-5.2.2-11.mga6.x86_64.rpm 2D plotting widget extension to the Qt GUI
lib64qwt5-devel-5.2.2-11.mga6.x86_64.rpm Development tools for programs which uses Qwt Widget set
lib64qwt6-6.0.1-9.mga6.x86_64.rpm 2D plotting widget extension to the Qt GUI
lib64qwtplot3d-devel-0.2.7-13.mga6.x86_64.rpm Development tools for programs which uses QwtPlot3D Widget set
Advertisement
Advertisement